bariew/sitown

Sitown project

This package is auto-updated.

Last update: 2020-11-16 06:57:26 UTC


README

Project a basic Sitown instance

REQUIREMENTS

The minimum requirement by this application template that your Web server supports PHP 5.4.0 and MySQL 5 database engine.

INSTALLATION

php composer.phar create-project -sdev bariew/sitown

sh build.sh init

// update config/local.php with your db credentials

sh build.sh update